



# aslr

## Description



Check the current ASLR status, or turn it on/off.

Does not take effect until the program is restarted.

## Usage:


```bash
usage: aslr [-h] [{on,off}]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`state`|Turn ASLR on or off (takes effect when target is started)|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
